button {
	border-radius: 10px;
	width: 600px;
	height: 100px;
	background-color: purple;
	color: pink;
	font-size: 3em;
	border: solid 5px lightblue;
}

ul {
	text-align: center;
}

li {
	display: inline-block;
}

body {
	background: url("") fixed center;
}